#include once "window9.bi"

Function Read_Single (ByVal H As handle) As Single Export
	Dim fBuf As Single
	Dim iRetBytes As ulong
	ReadFile(H, @fBuf,4,Cast(LPDWORD,@iRetBytes),0)
	Return fBuf
End Function
